收藏
回答

新版本开发者工具问题

问题模块
API和组件

1、tabBar,之前版本默认是不会遮挡内容,新版本需要page设置padding-bottom

2、position:fixed或者absolute,bottom:0,显示位置不正确



如果想要下载以前版本的开发者工具,有入口吗

最后一次编辑于  2017-09-08
回答关注问题邀请回答
收藏

1 个回答

  • Albert Einstein [官]
    Albert Einstein [官]
    2017-09-08

    感谢反馈,这是已知问题,将在后续版本修复。

    2017-09-08
    赞同
    回复